/* Google Info Window Css */
#content {
    padding: 20px 0px 22px 0px;
    margin-left: 3.5em;
}

.all-photo .gm-style-iw{
    max-width: 100% !important;
}

.one-photo .gm-style-iw {
    max-width: 4% !important;
}

.two-photos .gm-style-iw {
    max-width: 5% !important;
}

.three-photos .gm-style-iw {
    max-width: 7% !important;
}

.four-photos .gm-style-iw {
    max-width: 9% !important;
}

.col-margin {
    margin-left: 2.9em;
    flex: 0 0 47%;
    max-width: 47%;
}
.third-margin{
    margin-left: 53.8px  !important;
}
.four-margin{
    margin-left: 4em !important;

}

/* Bootstrap card */

.card {
    margin: 0 auto;
    /* Added */
    float: none;
    /* Added */
    margin-left: 37.8em;
    z-index: -1;
    position: absolute;
    display: none;
    cursor: pointer;
}

/* Modal dialog Css */

.modal-dialog {
    position: fixed;
    margin: auto;
    width: 100%;
    height: 100%;
    right: 0px;
}

.modal-content {
    height: 100%;
}

.modal-body {
    overflow: auto;
}

.fresh_food_pharmacy {
    display: none;
}

.produce_prescription_screening {
    display: none;
}

.teaching_kitchen_field {
    display: none;
}
.nutrition_incentives{
    display: none;
}

#logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 200px;
    height: auto;
}

.heading {
    color: #007bff;
    text-align: center;
    margin: 10px 0px 10px 0px;
}

.sub-heading {
    text-align: center;
    margin: 10px 0px 10px 0px;
}

.column {
    /* float: left; */
    text-align: center;
    width: 17.33%;
    padding: 18px;
}

/* Clearfix (clear floats) */

.row::after {
    content: "";
    clear: both;
    display: table;
}

@media (max-width: 768px) {
    .last-image {
        padding-top: 3em;
    }
}

@media (max-width: 576px) {
    .mobile-image {
        padding-top: 3em;
    }
}